import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRCameraAVStreamManagementClusterAudioStreamAllocateResponseParams extends _NSObject {
    static alloc(): _MTRCameraAVStreamManagementClusterAudioStreamAllocateResponseParams;
    static new(): _MTRCameraAVStreamManagementClusterAudioStreamAllocateResponseParams;
    init(): _MTRCameraAVStreamManagementClusterAudioStreamAllocateResponseParams;
    audioStreamID(): _NSNumber;
    setAudioStreamID$(value: _NSNumber): void;
}
export interface _MTRCameraAVStreamManagementClusterAudioStreamAllocateResponseParams extends _NSCopying {
}
